Subject: Ticket Assigned - WWD damaged / 9560373489
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 11:15:07 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD damaged / 9560373489 Deema                             02:53 PM, 12th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:53 PM, 12th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:53 PM, 12th Mar                     Deema                    I received this table now           02:53 PM, 12th Mar                     Deema                    It is dameged           02:53 PM, 12th Mar                     Deema                    As you see           02:53 PM, 12th Mar                     Deema                    Please replace it           02:54 PM, 12th Mar                   Ahmed                   We deeply apologize for the ex
 perience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           02:54 PM, 12th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           02:54 PM, 12th Mar                     Deema                    9560373489           02:55 PM, 12th Mar                     Deema                    Also before 2 days I received nesting tables I was out side home the delivery man dropped out side home whiteout installation           02:56 PM, 12th Mar                     Deema                             02:57 PM, 12th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the issue           02:59 PM, 12th Mar                     Deema                    Ok           03:00 PM, 12th Mar                 
   Ahmed                   can share with us the full name of the damaged item and photo showing the issue, also the name the name of the unassembled item so we can check           03:02 PM, 12th Mar                   Ahmed                   are you still connected ?           03:05 PM, 12th Mar                     Deema                    Yes           03:06 PM, 12th Mar                     Deema                    Ok           03:06 PM, 12th Mar                     Deema                    This is damaged https://www.homeboxstores.com/ae/ar/p/162996848           03:06 PM, 12th Mar                     Deema                    Unassembled  https://www.homeboxstores.com/ae/ar/p/162823216           03:07 PM, 12th Mar                     Deema                             03:08 PM, 12th Mar                   Ahmed                   Thank you for sharing the items details with us we have checked and we would like to inform you that the second item the  "Unassembled" one does not required 
 assembly as per the details on our system thus the service has not been provided as for the damaged item, I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           03:11 PM, 12th Mar                   Ahmed                   Can you share your active contact number and email address with us please.           03:11 PM, 12th Mar                     Deema                    How much time u need to replace the table           03:12 PM, 12th Mar                     Deema                    I need it urgently           03:12 PM, 12th Mar                     Deema                    0502700241 [email-masked]           03:12 PM, 12th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high prio
 rity. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           03:13 PM, 12th Mar                     Deema                    Ok thank u           03:13 PM, 12th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           03:14 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012374